# Uncomment any commands that you wish to be run by clients
# Commented commands require an OP permission of 2 or greater
commands:
  - help
  - advancements
  - statistics
  - settings
  - offhand
#  - list
#  - reload
#  - version
#  - dump